// SubCategories

ORGANIZERSUBCATEGORY
	{	name = simplexStationTrussCrew
		Label = #simplexstationparts_VABOrganizer_Subcategory_simplexStationTrussCrew
		Priority = 16
		CategoryPriority = 50
	}

ORGANIZERSUBCATEGORY
	{	name = simplexStationTrussResources
		Label = #simplexstationparts_VABOrganizer_Subcategory_simplexStationTrussResources
		Priority = 30
		CategoryPriority = 50
	}

ORGANIZERSUBCATEGORY
	{	name = simplexStationLaunchTowers
		Label = #simplexstationparts_VABOrganizer_Subcategory_simplexStationLaunchTowers
		Priority = 20
		CategoryPriority = 75
	}

// SubCategories

ORGANIZERBULKHEAD
	{	name = stationPlates
		Size = 20
		Label = #simplexstationparts_VABOrganizer_Bulkhead_stationPlates
		Color = 0.8, 0.3, 0.4
	}

ORGANIZERBULKHEAD
	{	name = stationTruss
		Size = 1.25
		Label = #simplexstationparts_VABOrganizer_Bulkhead_stationTruss
		Color = 0.9, 0.3, 0.4
	}

ORGANIZERBULKHEAD
	{	name = stationTrussMed
		Size = 1.875
		Label = #simplexstationparts_VABOrganizer_Bulkhead_stationTrussMed
		Color = 0.9, 0.2, 0.3
	}

// Subcategory assignments for SIMPLEX Resources parts

@PART[SimplexPart_TrussCrew_10|SimplexPart_TrussExtCrew_10|SimplexPart_TrussCrew_15]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = simplexStationTrussCrew		}		}

@PART[SimplexPart_TrussLFO_10|SimplexPart_TrussSupplies_10|SimplexPart_TrussSupplies_15|SimplexPart_TrussLFO_15|SimplexPart_TrussOre_15|SimplexPart_TrussNaturalOre_15|SimplexPart_TrussRareOre_15|SimplexPart_TrussHydrateOre_15|SimplexPart_TrussSaturate_15|SimplexPart_TrussConstructionCustomParts_15|SimplexPart_TrussConstructionMetalParts_15]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = simplexStationTrussResources		}		}

@PART[SimplexPart_TrussEmpty_10|SimplexPart_TrussExt_10|SimplexPart_TrussEmpty_15]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = trusses		}		}

@PART[SimplexPart_TrussHubEmpty_10|SimplexPart_TrussHubCrew4_10|SimplexPart_TrussHubCrew3_10|SimplexPart_TrussHubCrew2L_10|SimplexPart_TrussHubCrew6_25]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = trussHubs		}		}

@PART[SimplexPart_ShipTriHalf_Adapter_25]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = multicouplers		}		}

@PART[SimplexPart_Tower_LT16|SimplexPart_Tower_LT32|SimplexPart_Tower_LT64|SimplexPart_Tower_CrewExit|SimplexPart_Tower_AnimatedCrewGantry]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = simplexStationLaunchTowers		}		}

@PART[SimplexPart_StationPlate_Landed]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = girders		}		}

@PART[SimplexPart_InlineParachute_0625|SimplexPart_InlineParachute_125|SimplexPart_InlineDrogue_1875|SimplexPart_InlineParachute_1875]:NEEDS[VABOrganizer]
	{  %VABORGANIZER	{    %organizerSubcategory = parachutes		}		}

